.single-whistleblower #et-main-area #main-content {
  margin-bottom: 55px;
}
.single-whistleblower #et-main-area .main_title {
  margin-bottom: 0;
  text-transform: uppercase;
  padding-top: 24px;
}
.single-whistleblower #et-main-area .entry-content {
  max-width: 800px;
  margin-left: 0;
  margin-bottom: 50px;
}
.single-whistleblower #et-main-area .frm_forms .frm_message {
  border-radius: 0;
  background: transparent;
}
.single-whistleblower #et-main-area .frm_forms form {
  max-width: 600px;
  margin: 0 auto;
}
@media (max-width: 991px) {
  .single-whistleblower #et-main-area .frm_forms form {
    max-width: 100%;
  }
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .frm_html_container {
  font-weight: 400;
  font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
  margin-top: 25px;
  color: #3e3e3e;
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field label {
  font-weight: 400;
  font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
  text-transform: uppercase;
  color: #3e3e3e;
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field .frm_error {
  font-weight: 400;
  font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field input[type="text"],
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field input[type="email"],
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field input[type="number"] {
  height: 51px;
  line-height: 51px;
  padding: 0 16px;
  color: #3e3e3e;
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field input[type="text"],
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field input[type="email"],
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field input[type="number"],
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field textarea {
  border-radius: 0;
  outline: 0;
  box-shadow: none;
  background-color: #e7e7e7;
  padding-left: 16px;
  padding-right: 16px;
  border: none;
  color: #3e3e3e;
  font-size: 14px;
  -webkit-appearance: none;
  border-top: solid 2px rgba(0, 0, 0, 0) !important;
  margin: 0;
  font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field input[type="file"] {
  height: auto;
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field textarea {
  height: 150px;
  resize: none;
  overflow: auto;
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #3e3e3e;
  opacity: 1;
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field ::-moz-placeholder {
  /* Firefox 19+ */
  color: #3e3e3e;
  opacity: 1;
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field :-ms-input-placeholder {
  /* IE 10+ */
  color: #3e3e3e;
  opacity: 1;
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field :-moz-placeholder {
  /* Firefox 18- */
  color: #3e3e3e;
  opacity: 1;
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field.frm_required_field input {
  border: 1px solid red;
  border-top: 1px solid red!important;
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .frm_submit input {
  letter-spacing: 0px;
  font-size: 20px;
  font-weight: 400;
  background: #43454d;
  border-color: #43454d;
  font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
  color: #fff;
  border-radius: 0;
  text-transform: uppercase;
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
}
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .frm_submit input:hover {
  background: rgba(67, 69, 77, 0.89) !important;
  border-color: rgba(67, 69, 77, 0.62) !important;
}
.post-type-archive #tribe-events .past-events .tribe-events-list-photo-description {
  display: none;
}
.article_link {
  padding-top: 20px;
}
